[setup]
AppTitle      = 剑剑剑圣
Version       = 硬盘版 
Ename         = jjjs
AppName       = Game.exe
SoftId        = 16739
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013-5-7 下午 06:08:29 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 打造公式|打造公式.txt|1
RegList   =
webName=962
